/* generated in /home/dizitbdc/public_html/wp-content/themes/haar/assets/custom-styles/general-custom-styles.php haar_edge_design_styles function */
::selection { background: #000000;}

/* generated in /home/dizitbdc/public_html/wp-content/themes/haar/assets/custom-styles/general-custom-styles.php haar_edge_design_styles function */
::-moz-selection { background: #000000;}

/* generated in /home/dizitbdc/public_html/wp-content/themes/haar/framework/modules/footer/admin/custom-styles/footer-custom-styles.php haar_edge_footer_top_general_styles function */
.edgtf-page-footer .edgtf-footer-top-holder { background-image: url(http://dizitbd.com/wp-content/uploads/2021/11/bg-footer-1.png);}

/* generated in /home/dizitbdc/public_html/wp-content/themes/haar/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php haar_edge_header_top_bar_styles function */
.edgtf-top-bar { height: 36px;}

/* generated in /home/dizitbdc/public_html/wp-content/themes/haar/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php haar_edge_header_top_bar_styles function */
.edgtf-top-bar .edgtf-logo-wrapper a { max-height: 36px;}

/* generated in /home/dizitbdc/public_html/wp-content/themes/haar/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php haar_edge_header_top_bar_styles function */
.edgtf-header-box .edgtf-top-bar-background { height: 81px;}

/* generated in /home/dizitbdc/public_html/wp-content/themes/haar/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php haar_edge_header_top_bar_styles function */
.edgtf-header-box .edgtf-top-bar-background { background-color: rgba(0, 174, 239, 1);}

/* generated in /home/dizitbdc/public_html/wp-content/themes/haar/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php haar_edge_header_top_bar_styles function */
.edgtf-top-bar { background-color: rgba(0, 174, 239, 1);}

/* generated in /home/dizitbdc/public_html/wp-content/themes/haar/framework/modules/header/admin/custom-styles/header-custom-styles.php haar_edge_header_logo_area_styles function */
.edgtf-header-centered .edgtf-logo-area .edgtf-logo-wrapper { padding: ;}

/* generated in /home/dizitbdc/public_html/wp-content/themes/haar/framework/modules/header/admin/custom-styles/header-custom-styles.php haar_edge_main_menu_styles function */
.edgtf-main-menu > ul > li > a { color: #000000;}

/* generated in /home/dizitbdc/public_html/wp-content/themes/haar/framework/modules/header/admin/custom-styles/header-custom-styles.php haar_edge_main_menu_styles function */
.edgtf-main-menu > ul > li > a:hover { color: #00aeef;}

/* generated in /home/dizitbdc/public_html/wp-content/themes/haar/framework/modules/header/admin/custom-styles/header-custom-styles.php haar_edge_main_menu_styles function */
.edgtf-drop-down .narrow .second .inner ul, .edgtf-drop-down .wide .second .inner { background-color: rgba(248, 248, 248, 1);}

